# Generated by Django 4.2.13 on 2024-07-30 17:28

import api.models
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("api", "0007_remove_chatbot_template_alter_chatbot_config"),
    ]

    operations = [
        migrations.AlterField(
            model_name="chatbot",
            name="config",
            field=models.JSONField(
                default=api.models.create_chatbot_config,
                help_text="Various prompt and knowledge settings",
            ),
        ),
    ]
